Subject: Per un Nuovo Rinascimento: colonizzare la Luna e gli Asteroidi vicini alla Terra!
From: "Lucio Furlanetto" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Apr 2008 18:21:59 +0200

Sent: Sunday, April 13, 2008 1:05 PM
Per un Nuovo Rinascimento: colonizzare la Luna e gli Asteroidi vicini alla 
Terra!

> Carissimi co-planetari,
>
> in questi giorni assistiamo ad un crescendo di sintomi, sempre più 
> evidenti, della crisi delle ideologie del mondo chiuso.
> Dopo il fallimento delle utopie collettiviste, con il crollo delle 
> burocrazie dell’est, siamo ormai entrati in quella che, se non il 
> fallimento definitivo, è probabilmente la peggior crisi dell’utopia 
> liberista.
> Lo sviluppo della Cina e dell’India si trova subito a fare i conti con la 
> limitatezza delle risorse materiali ed energetiche del pianeta.
> Le velleitarie strategie della finanza speculativa fine a se stessa – 
> fenomeno che ha nella crisi dei muti sub-prime il suo aspetto più 
> evidente –, combinate con la politica guerrafondaia delle potenze 
> mondiali, sta precipitando l’economia globalizzata in una crisi che viene 
> ormai paragonata per intensità alla grande depressione del 1929.
> Il prezzo dei carburanti continua ad aumentare, per non parlare di quello 
> delle materie prime ferrose e del rame, alimentando l’inflazione. Ma la 
> crisi di risorse si sta ormai manifestando anche a livello delle risorse 
> alimentari, il cui prezzo è in crescita costante. Il grano ed il riso, i 
> tradizionali alimenti delle popolazioni più povere, scarseggiano, ed in 
> Africa si riaffacciano in modo più violento la carestia e la fame.
> Su un altro piano, ma non meno preoccupante, la Cina rivendica 
> violentemente diritti di dominio territoriale sul Tibet. Questione di vita 
> o di morte, per la Cina, ha dichiarato il governo cinese, disposto a 
> spazzare via un’antica cultura spirituale e pacifica – il Buddismo 
> Tibetano – di cui il mondo avrebbe invece un grande bisogno.
> Ma, insistendo a disputarsi le sempre più esigue risorse di questo 
> pianeta, non si potrà che precipitare in un disastro continuo, che avrà 
> termine solo con la fine della nostra civiltà.
> Il mondo ha un bisogno estremo di consegnare finalmente alla storia le 
> bellicose ideologie del novecento.
> È estremamente urgente una nuova visione del mondo, capace di comprendere 
> almeno la Luna e gli Asterodi vicini alla Terra, in una dimensione di 
> sviluppo che possa finalmente cominciare ad utilizzare le enormi energie e 
> materie prime del sistema solare.
> Un nuovo, grande, rinascimento è alle porte!
> La decisione spetta solo a noi, quasi sette miliardi di esseri 
> intelligenti, che popoliamo il terzo pianeta del sistema solare!
>
> La seconda convention internazionale di Tecnologie di Frontiera si 
> svolgerà a Belgirate (Lago Maggiore) il 7 di giugno 2008:
>
> “UN NUOVO RINASCIMENTO: COLONIZZARE LA
LUNA E GLI ASTEROIDI VICINI ALLA TERRA!”
>
> L’agenda del meeting:
> 09.30 V. Zappalà – Benvenuto ed apertura dei lavori
> 09.45 A. Autino - "Fondare il Nuovo Rinascimento."
> 10.15 P. Q. Collins - "L’economia dello sviluppo lunare, e la sua 
> importanza per la Civiltà."
> 10.45 Coffee-break
> 11.00 V. Zappalà - "Sfruttamento degli asteroidi: la storia."
> 11.30 M. C. Bernasconi - "TANSTAAFL! Come colonizzare lo spazio in sette 
> facili passi."
> 12.00 M. Martin-Smith - "Raggiungere le stelle – passato e futuro."
> 12.30 P. Galeotti - "La ricerca di pianeti esterni, e le recenti 
> scoperte."
> 13.00 Lunch
> 14.30 F. Malgarini - "Elio 3 dalla Luna."
> 15.00 G. Genta - "La Luna: stazione spaziale naturale, posto di sosta o 
> portale dell’Universo?"
> 15.30 A. Parlatini - "Verso un Nuovo Rinascimento nello Spazio: una sfida 
> per l’istruzione."
> 16.00 A. Locampo - "Il programma Orion-Ares: ritorno alla Luna."
> 16.30 Coffee-break
> 17.00 Osservazione del sole mediante telescopi.
> 18.30 Tutti gli oratori – Tavola rotonda
> 19.30 V. Zappalà – 15mo Anniversario dell’asteroide di Belgirate
> 20.30 Cena
> 21.30 Notte di stelle: osservazione del sistema solare e di diversi corpi 
> celesti mediante telescopi!
>
> Iscrizioni e prenotazioni alberghiere sul sito 
> http://www.tdf.it/IC2/TDF_IC2_Home.htm
>
> Non perdete tempo: i posti (come ogni altra risorsa planetaria), non sono 
> infiniti!
>
> Visitate Tecnologie di Frontiera http://www.tdf.it/, ed aiutateci a far 
> sentire più alta la voce della ragione!
>
> Guardate in alto!
> Adriano Autino